import { ComponentProps } from "react";

export default function TitleContainer({ children }: ComponentProps<"div">) {
  let classes = "w-full text-left m-auto"
  if (children == "RECORD DELETED") {
    classes = classes + " text-destructive font-bold"
  }
  return <span className="h-10 flex align-center"><p className={classes}>{children}</p></span>
}
